body
{
	font-size: 12px;
	font-family: 'Droid Serif', serif;
	font-weight: 400;
	margin:0;
	padding:0;
	behavior: url(/csshover.htc);
	background:url("../images/bg.gif") repeat center top fixed;
	color:#1c0404;
}

.xlarge { font-size: 1.5em; }
.large  { font-size: 1.2em; }
.small  { font-size: 1em; }
.xsmall { font-size: 0.7em; }

form {padding:0;margin:0;}
a {color:#1d7b01; text-decoration: none;}
a:hover {
	color:#548e00;
	text-decoration: none;
	-moz-transition: color 0.3s ease-out;  /* FF4+ */
	-o-transition: color 0.3s ease-out;  /* Opera 10.5+ */
	-webkit-transition: color 0.3s ease-out;  /* Saf3.2+, Chrome */
	-ms-transition: color 0.3s ease-out;  /* IE10? */
	transition: color 0.3s ease-out;}

h1 { font-size: 28px; }
h2 { font-size: 20px; }
h3 { font-size: 16px; }
h1, h2, h3, h4, h5, h6 {color:#3d3d3d;font-weight: lighter; margin: 0 0 15px 0;}

table { font-size: 1em; border-collapse: collapse;border-spacing: 0;}
td, th { font-size: inherit; }
ol, ul  {list-style: none;}
:focus  {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
p { font-size:14px; line-height:20px;}
img {border:none;}

.wrap {margin:0 auto; width:960px;}
.left {float:left;}
.right {float:right;}
.center {text-align:center;}
.both {clear:both;}
.ilb {display: inline-block; vertical-align: top; //float:left;}
.hr {border: none; color:#ccc; height:1px;}
.space { display: inline-block; width:8px; //float:left;}
.space2 { display: inline-block; width:11px; //float:left;}
.space3 { display: inline-block; width:0px; //width:6px; //float:left;}
.pagination { color: #133c07; }
.pagination b {text-decoration: underline;}
.pagination a {margin: 0 5px; color: #133c07; }
.pagination a:hover {color:#1d7a01; text-decoration: underline;}


/*------------------header--------------------*/
#logo {text-align:center; margin:20px 0 10px;display: block; height: 120px;}
a.logo {display: block;float: left;margin-left: 200px;}
#logo img {}
#menu { margin: 20px 0; display: block;float: left;}
#menu ul{ width:960px; list-style:none; padding:0; margin:0;}
#menu li {float:left; margin:0 25px}
#menu li a{float:left; display:block; font-size: 18px; color: #313131; text-transform: uppercase;padding: 10px 5px; height: 25px;}
#menu li:hover a, a.selected {color:#fff !important; background: transparent url('../images/menu-bg.png') no-repeat center top; }
.m-left, .m-right {float:left; width: 8px;height: 45px;}
#menu li:hover .m-left, #show.m-left  {background: transparent url('../images/menu-bg.png') no-repeat left top; width: 8px;  height: 45px; }
#menu li:hover .m-right, #show.m-right {float:left; background: transparent url('../images/menu-bg.png') no-repeat right top; width: 8px;  height: 45px; }


/*-------------------content---------------------*/
.product2 {float: left; width: 160px; height:260px; margin: 0 15px;}
.product2 table { text-align: center;}
#content {float: left; width:960px;}
#content p {color:#1c0404;}
#banner {border:10px solid #1d7a01; margin-bottom:40px;}
#desc {width:295px;}

#box h1 {margin: 15px 0 ;}
#box1 img {border:3px solid #1d7b01; border-radius:3px; margin-bottom:10px;}
#box2 a.box-a {border:3px solid #fff; border-radius:3px; margin-bottom:5px; width:60px; height:60px; display:block;}
#box2 a.box-a:hover {border:3px solid #63c409;}
#box2 {background:transparent url("../images/trans-bg.png") repeat; width:284px; height:330px; padding:15px 13px;}
#box1, #box3 {background:transparent url("../images/trans-bg.png") repeat; width:280px; height:330px; padding:15px; color:#3d3d3d;}
#box3 p {text-align: left;}

.news-s { margin-bottom: 15px;}
.news li {list-style-image: url('../images/pen.png'); margin-bottom: 35px;}
.text {overflow: hidden; min-height: 80px;}
.more-line { height:30px; background: transparent url('../images/more-line.png') no-repeat top; position: relative;width: 960px;}
.more, .less {position: absolute; width:67px; height:28px;top:-4px; left: 480px;}
.more {background-image: url('../images/more.png');}
.less {background-image: url('../images/less.png');}
.show-more-height {height: 80px; overflow: hidden;}
}


/*-------------------footer----------------------*/
#footer {float:left; margin-top:20px;}
#copyright {margin:20px 0; height:15px; text-align:center;}


/*-----------------products detail---------------*/
.box {margin:0px; padding:0px;}
.display1 {float:right; width:680px;}
.box2 { float:right;width:680px;margin-top:2em;}
.thumbnail {border:1px solid #f7f7f7;float:left;height:60px;width:80px;margin-right:5px;}
.thumbnail:hover {border:1px solid #63c409;}
.p-img { border:10px solid #1d7b01; margin-bottom:15px;}
.product {width:200px; float:left; margin:0px 15px 40px 15px; text-align: center;}
.img-a {width:135px; height:135px; border:10px solid #e8f1e5; display:block;}
.img-a:hover {border: 10px solid #1d7a01;}
#p-detail p {font-size: 15px;}


/*----------------gallery----------------*/
.g-back {cursor:pointer;}


/*----------------contact---------------*/
#contact-form {background-image: url("../images/beach.jpg");padding: 80px 20px; display: block; min-height: 800px;}
#contact-form table {width: 100%;}
#contact-form table td {vertical-align: top;}
.trans-bg1, .trans-bg2 {background: transparent url("../images/contact-bg.png"); padding: 20px; border-radius: 5px; color: #fff;}
.trans-bg2 {font-size: 16px; text-transform: uppercase;}
.trans-bg2 input {width: 225px; height: 24px; border: none; border-radius: 5px;}
.trans-bg2 textarea {width: 340px;height: 120px; border: none; border-radius: 5px;}
#contact-form h2, #contact-form p {color: #fff;}
#contact-form .small {font-size: 10px;}
#contact-form p {font-size: 18px; font-weight: lighter;}
.send {color:#09090b; width: 60px !important; font-size: 16px; padding: 3px 5px; background-color: #ededed; border: 1px solid #afafaf; cursor: pointer;}
.send:hover {opacity: 0.9;}